Subject: Re: CCL:A Christmas Present

From: Jan Labanowski <[email-masked]>
Date: Tue, 26 Dec 2000 00:35:58 -0500 (EST)

Dear CCL,
 
I am sorry that this message got through... One of my student helpers was
not vigilant enough... While I am very grateful for the past support for  
CCL received from Mr. Handford, CCL is in no way associated with off-shore
banking and/or multilevel systems. I would not accept support from
such organizations and I would not endorse them. Personally I would certainly
advise anyone to be careful and to contect a professional financial specialist
before considering services advertized in the message below.

I am sorry that this message got through... Please do not discuss them on CCL
if you can, and send all the angry mail to [email-masked].

Happy holidays...

Jan Labanowski
[email-masked]

On Sun, 24 Dec 2000, Grant Handford wrote:

> Dear CCLers,
> 
> Jan Labinowski has played a major role keeping the CCL alive and well.
> In 1996 he asked for financial support from the CCLers to keep the CCL
> alive.
> At that time I was one of the financial supporters.  It was Jan who managed
> to secure a NSF grant to keep it going.  From the sounds of things the CCL
> is now in need of more financial support.
> 
> I have been a supporter of the CCL for many years now.  It has provided me
> and many many others with a wealth of information the kind of which can be
> found nowhere else.  It provides a very valuable service.  If all goes well
> in 2001, and I have no reason to believe that it will not, I will again be
> providing some financial support.  However,  the amount I will likely be
> providing will not be enough to cover the costs of keeping the CCL in
> operation.  If it is needed please provide some financial support.  A large
> number of small amounts would likely be enough.
> 
> I invite you to take a look at the following web site:-
> http://www.caruba2000.com/GranthanFarms.html
> It is a great opportunity.  Don't pass it up.
> 
> If after reading it, you have some questions, feel free to contact me at the
> following e-mail address:- [email-masked]
> 
> I would like to thank all of you for all your help in the past and to wish
> you a Merry Christmas and a Happy and very Prosperous New Year.
> 
> The very best to you all,
> 
> Sincerely,
> Grant Handford
> [email-masked]
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 

Jan K. Labanowski            |    phone: 614-292-9279,  FAX: 614-292-7168
Ohio Supercomputer Center    |    Internet: [email-masked] 
1224 Kinnear Rd,             |    http://www.ccl.net/chemistry.html
Columbus, OH 43212-1163      |    http://www.ccl.net/